<?php

namespace Modules\MainService\Views\Types;

use Modules\MainService\Views\RenderInterface;

class ListViewRender implements RenderInterface
{
    public function renderView(array $request)
    {
        return view($request['route'].'list', $request);
    }
}
